dxvk-2.5.2-1-24f98c5:
  Category: dxvk
  Channel: unstable
  Date: '1735956721'
dxvk-2.5.2:
  Category: dxvk
  Channel: stable
  Date: '1734701755'
dxvk-2.5.1:
  Category: dxvk
  Channel: stable
  Date: '1731929669'
dxvk-2.5:
  Category: dxvk
  Channel: stable
  Date: '1731337140'
dxvk-2.4.1:
  Category: dxvk
  Channel: stable
  Date: '1727345485'
dxvk-2.4:
  Category: dxvk
  Channel: stable
  Date: '1720605961'
dxvk-2.3.1:
  Category: dxvk
  Channel: stable
  Date: '1710955086'
dxvk-2.3:
  Category: dxvk
  Channel: stable
  Date: '1693843406'
dxvk-2.2:
  Category: dxvk
  Channel: stable
  Date: '1683886632'
dxvk-2.1:
  Category: dxvk
  Channel: stable
  Date: '1674591008'
dxvk-2.0:
  Category: dxvk
  Channel: stable
  Date: '1668088634'
dxvk-1.10.3:
  Category: dxvk
  Channel: stable
dxvk-1.10.2:
  Category: dxvk
  Channel: stable
dxvk-1.10.1:
  Category: dxvk
  Channel: stable
dxvk-1.10:
  Category: dxvk
  Channel: stable
dxvk-1.9.4:
  Category: dxvk
  Channel: stable
dxvk-1.9.3:
  Category: dxvk
  Channel: stable
dxvk-1.9.2:
  Category: dxvk
  Channel: stable
dxvk-1.9.1:
  Category: dxvk
  Channel: stable
dxvk-1.8.1:
  Category: dxvk
  Channel: stable
dxvk-1.7.3:
  Category: dxvk
  Channel: stable
